[Details]
Name=SQLite Expert Professional Portable
AppId=SQLiteExpertProfessionalPortable
Publisher=GnDown
Language=English

[Version]
PackageVersion=5.5.38.649
DisplayVersion=5.5.38.649

[Control]
Icons=1
Start=SQLiteExpertProfessionalPortable.exe
